Qt Reference Documentation

# Obsolete Members for Q3ScrollView

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- Q3ScrollView class reference

## Public Functions

bool | childIsVisible ( QWidget * child )`(obsolete)`
void | showChild ( QWidget * child, bool y = true )`(obsolete)`

- 3 public functions inherited from QWidget

## Member Function Documentation

### bool Q3ScrollView::childIsVisible ( QWidget * child )

Returns true if child is visible. This is equivalent to child->isVisible().

### void Q3ScrollView::showChild ( QWidget * child, bool y = true )

Sets the visibility of child. Equivalent to QWidget::show() or QWidget::hide().